Fix jq command to use [] instead of ."matrix-js-sdk"

Because otherwise there might be a syntax error looking like
```
error: syntax error, unexpected QQSTRING_START, expecting IDENT
.dependencies."matrix-js-sdk"
```
release-v0.12.0
Luke Barnard 5 years ago
parent cc8518101b
commit c07c060b7d
  1. 2
      release.sh

@ -11,7 +11,7 @@ cd `dirname $0`
for i in matrix-js-sdk matrix-react-sdk
do
depver=`cat package.json | jq -r .dependencies.\"$i\"`
depver=`cat package.json | jq -r .dependencies[\"$i\"]`
latestver=`npm show $i version`
if [ "$depver" != "$latestver" ]
then

Loading…
Cancel
Save